 /*
 Theme Name: RNET
 Template:     Divi
 Custom CSS written by Dave Cahill | River Net Creative Industries | A Division of River Net Computers, LLC
 (908) 996-3279 | https://www.rivernetcreative.com | dave@rivernetcomputers.com
*/



/*--------------------------------------------------------*/
/*--------------------------------------------------------*/
/*--------------------------------------------------------*/

body {
	background-color: #efefef;
}

a {
	transition: all 0.4s ease-in-out 0s;
}

p {
	padding-bottom: 1.7em;
}

h1, h2, h3, h4, h5, h6 {
	font-family: ''Verdana'',sans-serif;
	color: #494949;
}

.et_pb_widget_area_right.et_pb_text_3 > h3 {
	font-family: 'Francois One',sans-serif;
	color: #494949;
	font-size: 29px;
	border-bottom: 2px solid #ffffff;
	margin-bottom: 8px;
	padding-bottom: 8px;
}
/*
.et_pb_widget_area_right.et_pb_text_3 > h3 .p_shift {
	position: relative;
	top: 2px;
}
*/
.et_pb_bg_layout_light .et_pb_post .post-meta, .et_pb_bg_layout_light .et_pb_portfolio_item .post-meta, .et_pb_bg_layout_light .et_pb_post .post-meta a, .et_pb_bg_layout_light .et_pb_portfolio_item .post-meta a, .et_pb_bg_layout_light .et_pb_post p, .et_pb_bg_layout_light p.et_pb_title_meta_container, .et_pb_bg_layout_light p.et_pb_title_meta_container a {
	color: #333333;
}

#top-menu a, .fullwidth-menu a {
	color: #494949 !important;
}

a:hover, #top-menu li a:hover, .fullwidth-menu li a:hover, #top-menu-nav > ul > li > a:hover, #et-secondary-menu > ul > li > a:hover, #et-info-email:hover, .et-social-icons a:hover, .fullwidth-menu a:hover {
	color: #ff3300 !important;
	opacity: 1 !important;
}

#top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .et_color_scheme_red #top-menu li.current-menu-ancestor > a, .et_color_scheme_red #top-menu li.current-menu-item > a, .et_color_scheme_pink #top-menu li.current-menu-ancestor > a, .et_color_scheme_pink #top-menu li.current-menu-item > a, .et_color_scheme_orange #top-menu li.current-menu-ancestor > a, .et_color_scheme_orange #top-menu li.current-menu-item > a, .et_color_scheme_green #top-menu li.current-menu-ancestor > a, .et_color_scheme_green #top-menu li.current-menu-item > a {
	color:#494949 !important;
}

sup {
    font-size: 0.5em;
    font-weight: 100;
    margin: auto;
    vertical-align: middle;
}

.et_pb_text ul, .et_pb_text ol li {
	line-height: 1.7em;
	padding-bottom: 1.7em;
}

.et_pb_text ul, .et_pb_text ol {
	padding-left: 8px;
}

#orange {
	font-size: 24px;
    color: #ff3300;
	font-weight: bold;
}

#substance h3 #orange {
	float: none;
	margin-right: 0;
}

h3 #orange {
    float: left;
    font-size: 18px;
    line-height: 28px;
    margin-right: 2px;
    position: relative;
    top: 0;
}

#orange {
    float: left;
    font-size: 18px;
    position: relative;
    top: -2px;
}


.portfolio-text ul {
    list-style: inside none disc;
    padding-bottom: 1.7em;
    padding-left: 0;
}

.portfolio-text ul li:last-child {
    padding-bottom: 0;
} 

#blue {
	color: #3366ff;
	font-weight: bold;
}

#logo {
    margin-bottom: 0;
    margin-top: 0px;
    max-height: 48px;
}

#top_area {
	padding-top: 0;
}

.designdev img {
    margin-top: 4px;
    max-height: 10px;
    width: auto;
}


.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
	padding-top: 20px;
}

.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
	padding: 10px 0;
}



#main-header, #main-content, .home #main-content .bottombg, .bottom-shadow {
	box-shadow: 0 8px 9px -2px #989898;
} 

#main-content .bottombg {
	box-shadow: 0 8px 9px -2px #989898 inset;
}

#main-header nav#top-menu-nav {
    line-height: 32px;
    padding-bottom: 10px;
    padding-top: 0;
}

#top-menu li, .fullwidth-menu li {
	font-family: 'Verdana',sans-serif;
    font-size: 11px;
    font-weight: bold;
    letter-spacing: 0;
    padding: 0 19px;
	border-left: 1px solid rgb(233, 233, 233);

}


.bottom-shadow .fullwidth-menu-nav {
    padding-bottom: 10px;
}

.et_pb_fullwidth_menu.home-menu .fullwidth-menu-nav > ul {
	padding: 18px 0 8px !important;
}

#top-menu > li:last-child, .fullwidth-menu > li:last-child {
	border-right: 1px solid rgb(233, 233, 233);
	padding-right: 19px;
}






	
#phone {
    font-family: "Verdana",sans-serif;
    font-size: 10.8px;
    font-weight: bold;
    letter-spacing: -0.2px;
    margin-left: 6px;
    text-transform: none;
    color: #ff3300 !important;
	display: inline-block;
}

ul#menu-secondary-menu {
	background-color: transparent;
	display: inline-table;
	padding: 0 !important;
    float: none;
    padding: 0 !important;
    position: relative;
    text-align: justify;
    width: 100%;
}

ul#menu-secondary-menu li {
	border-left: 1px solid rgb(233, 233, 233);
    display: table-cell;
    float: none;
    font-family: 'Verdana',sans-serif;
    font-size: 11px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 20px;
    padding: 4px 21px;
    text-align: center;
    width: auto;
}

#main-content, .et_pb_section {
	background-color: #FFF;
}

.parent-pageid-2043 .et_pb_section_0 {
    padding-bottom: 20px;
}

.parent-pageid-1994 .et_pb_section_0 {
	padding-bottom: 10px;
}

.et_pb_column {
	padding-bottom: 0;
}

.et_pb_text {
	margin-bottom: 0;
}

#pb_slideshow_rslider-container-1 {
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url('./images/sliderbg.png');
    background-origin: border-box;
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 3px 2px 24px;
}

.headline_area h1, .headline_area h2 {
    background-attachment: scroll;
    background-image: url('./images/underscore.png');
    background-position: 1px 11px;
    background-repeat: no-repeat;
    background-size: auto 4px;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: normal;
    margin: 0;
    text-indent: 16px;
	text-transform: uppercase;
	line-height: normal;
}
 .tw-recent-posts .featured-posts .featured-post {
    line-height: 1.4;
    margin: 0 0 10px 0;
	font-size: 11px;
}

#main-content .container::before {
	background-color: transparent; 
}

.featured-post {
	padding-bottom: 14px;
}
.tw-recent-posts .featured-post img{
    height: auto;
    width: 132px;
	float: right !important;
	margin: 0 0 0 6px !important; 
}

.et_pb_widget_area_left {
    border-right: none;
	padding-right: 0;
} 


.et_pb_widget_area.et_pb_widget_area_left.clearfix.et_pb_module.et_pb_bg_layout_light.et_pb_sidebar_0 > li {
	list-style: none;
}


#tw-recent-posts-2 #widget_title {
    color: rgb(249, 82, 19);
    font-family: 'Verdana',sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: normal;
    padding: 16px 0 6px;
    position: relative;
    text-align: left;
}

#tw-recent-posts-2 #widget_title a {
    color: #ff3300;
}

.featured-post h4, .tw-recent-posts .featured-posts .featured-post h4 {
	font-family: 'Verdana',sans-serif;
    background: rgba(0, 0, 0, 0) url('./images/underscore.png') no-repeat scroll 0 13px / 8px 4px;
    float: left;
    font-size: 12px;
    line-height: 18px;
	padding: 0;
    margin: 0 4px 0 0;
    text-indent: 9px;
	letter-spacing: normal;
	color: rgb(51, 102, 255); 
	font-weight: bold;
}

.tw-recent-posts .featured-posts .featured-post a, .tw-recent-posts .featured-posts .featured-post h4 a, #footer-widgets .footer-widget a  {
	color: rgb(51, 102, 255) !important;  
	font-weight: bold !important;
}


.tw-recent-posts .featured-post .excerpt {
    color: rgb(51, 51, 51);
    float: none;
    font-family: 'Verdana',sans-serif;
    font-size: 11px;
}

.excerpt {
	line-height: 18px;
}


.excerpt a {
	font-weight: bold;
}


#substance > p {
    line-height: 18px;
	padding-right: 6px;
}


#wysiwyg_widgets_widget-11 .title {
	visibility: hidden;
}

#wysiwyg_widgets_widget-11 h1 {
 	color: rgb(51, 51, 51);
    font-family: 'Lucida Sans Unicode',sans-serif;
    font-size: 21px;
    font-weight: 700;
    letter-spacing: -1px;
    margin-bottom: 20px;
    margin-top: 0;
    overflow: visible;
    padding-top: 2px;
    text-align: left;
    width: 100%;
}

#wysiwyg_widgets_widget-11 p {
	font-family: 'Verdana',Geneva,sans-serif;
    line-height: 1.4;
	font-size: 11px;
    margin-bottom: 12px;
    text-align: justify;
}



/******** PORTFOLIO ***********/


.portfolio-image img {
    border: 1px solid #888888;
    box-shadow: 0 6px 10px -8px rgba(0, 0, 0, 0.6);
	width: 100%;
}

.portfolio-caption {
    color: #333333;
    font-family: 'Verdana',Geneva,sans-serif;
    font-size: 11px;
    font-weight: bold;
    text-align: left;
    text-transform: uppercase;
	margin-top: 6px;
}


.portfolio-caption a {
    color: #333333;
}

.portfolio-caption a:hover {
    color: #f95213;
    text-decoration: none;
}


.portfolio-slider h1 {
    color: #ff3300;
    padding-bottom: 4px;
	font-size: 20px;
	font-weight: bold;
	letter-spacing: -.5px;
	font-family: 'Lucida Sans Unicode',sans-serif;
}


.portfolio-slider h2 {
    padding: 0;
	font-size: 16px;
	font-family: 'Lucida Sans Unicode',sans-serif;
}


#pb_slideshow_rslider-container-1 .nivo-controlNav {
	margin-right: 34px;
	position: relative;
	top: 31px;
	float: right;
    height: 28px;
    overflow: hidden;
    padding: 0;
    right: 0;
}




#pb_slideshow_rslider-container-1 #portfolio_arrow {
    bottom: -9px;
    float: right;
    position: absolute;
    right: 0;
	top: auto;
}

#inside #pb_slideshow_rslider-container-1 #portfolio_arrow {
	bottom: -24px;
}

.page-arte-del-bambino #pb_slideshow_rslider-1 .nivo-caption {
    bottom: 25% !important;
    left: auto !important;
    margin: 0 !important;
    max-width: 38%;
    padding: 0 !important;
    right: 0 !important;
    top: auto !important;
    width: 350px;
	opacity: 1;
}


.page-the-solemates #pb_slideshow_rslider-1 .nivo-caption {
    bottom: auto;
    height: 427px;
    left: auto;
    margin: 0 auto;
    opacity: 1;
    overflow: hidden;
    padding: 0;
    position: absolute;
    right: auto;
    top: 0;
    width: 100%;
}

.page-the-solemates #pb_slideshow_rslider-1 .nivo-caption .fluid-width-video-wrapper iframe, .page-the-solemates #pb_slideshow_rslider-1 .nivo-caption .fluid-width-video-wrapper object, .page-the-solemates #pb_slideshow_rslider-1 .nivo-caption .fluid-width-video-wrapper embed {
    height: 427px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

/******** /END PORTFOLIO ***********/



/******* ROSTER **********/

.roster-edit {
	display: none !important;
}

.roster_slider {
	padding: 0 !important;
	margin:0 auto !important;
	
}

.rosterslider_wrapper {
    margin: 0 auto !important;
    max-width: 1080px !important;
	max-height: 460px !important;
	height: 460px !important;
}

.roster_slider.roster_slider_set .roster_slideri {
/* 	margin: 0 33px 0 0 !important;*/
    border-bottom: 3px solid #b1b1b1 !important;
	height: 453px;
}


.roster_thumb_anchor {
    transition: all 0.3s ease-in-out 0s;
}

.roster_thumb_anchor:hover {
    opacity: 0.7;
}


.roster_slider.roster_slider_set .roster_slideri img.roster_slider_thumbnail, .inside-image {
	border: 1px solid #FF6600 !important;
	box-shadow: 0 6px 10px -8px rgba(255, 102, 0, 0.6);

}

.roster_slider .roster_contwrap {
    height: 259px;
    margin: 0 !important;
}


.roster_slider .slider_thumbnail {
/*	width: 100% !important;*/
	height: auto !important;
	max-height: none !important;
}



.roster_slider h2.slider_htitle {
	margin-bottom: 0 !important;
}

.roster_slider h2.slider_htitle a:hover {
	text-decoration: none !important;
}

.roster_roster_short.roster_fields {
    margin-bottom: 4px;
}

.roster_roster_desc.roster_fields {
    font-size: 11px;
    height: 130px;
	padding-top: 0px;
}



.roster_roster_desc.roster_fields > p {
    padding-bottom: 6px;
}

.roster_slider p.more {
    bottom: -3px;
    float: left;
    position: absolute;
    vertical-align: bottom !important;
    width: 100%;
    z-index: 99999;
	text-align: right;
}

.roster_slider p.more a {
    float: right !important;
    text-decoration: underline;
    width: 100%;
    z-index: 1;
}

.roster_slider p.more img {
    vertical-align: bottom !important;
	width: 96px;
	height: auto;
}

.roster_slider .roster_next, .roster_slider .roster_prev {
    float: right !important;
    height: 35px !important;
    margin-top: 21px !important;
    position: relative !important;
	
}

.page-medical .roster_slider .roster_next, .page-medical .roster_slider .roster_prev {
	display: block !important;
	visibility: hidden !important;
}

.roster_slider .roster_prev, .roster_slider .roster_next {
	width: 20px !important;
	background-size: auto auto !important;
}

.roster_slider .roster_next {
	background-image: url('./images/next_arrows.png') !important;
	background-position: 0 top !important;
	right: 45px !important;
}

.roster_slider .roster_next:hover {
	background-position: -18px top !important;
}


.roster_slider .roster_prev {
	background-image: url('./images/prev_arrows.png') !important;
	background-position: 0 top !important;
	left: -60px !important;
}

.roster_slider .roster_prev:hover {
	background-position: -18px top !important;
}


.page-equipment #portfolio_arrow,
.page-wearables #portfolio_arrow,
.page-consumer-products #portfolio_arrow,
.page-childrens-products #portfolio_arrow,
.page-powersports #portfolio_arrow,
.page-medical #portfolio_arrow,
.page-sports-and-fitness #portfolio_arrow,
.page-computers-and-peripherals #portfolio_arrow {
	margin-bottom: -40px;
}

.page-equipment .et_pb_row_1.et_pb_row,
.page-wearables .et_pb_row_1.et_pb_row,
.page-consumer-products .et_pb_row_1.et_pb_row,
.page-childrens-products .et_pb_row_1.et_pb_row,
.page-powersports .et_pb_row_1.et_pb_row,
.page-medical .et_pb_row_1.et_pb_row,
.page-sports-and-fitness .et_pb_row_1.et_pb_row,
.page-computers-and-peripherals .et_pb_row_1.et_pb_row {
	padding-bottom: 0 !important;
	
}

#portfolio_arrow {
    float: right;
    position: relative;
    top: -34px;
}

#portfolio_arrow img {
    height: 44px;
}

.home #arrow_back, .home #portfolio_arrow {
	display: none !important;
}

#arrow_back {
    float: right;
    position: relative;
    top: 24px;
    width: auto;
	left: 4px;
}


#arrow_back img {
    height: 44px;
}

/******* /END ROSTER ********/



/****** CLIENT GUIDE *******/




#client-guide.et_pb_row.et_pb_equal_columns, #client-guide.et_pb_row_inner.et_pb_equal_columns, #client-guide.et_pb_section.et_pb_equal_columns > .et_pb_row {
	overflow: visible;
}




.client-guide-nav #widget-title, .widget_recent_entries h4.widgettitle {
    clear: right;
    float: left;
    font-family: 'Lucida Sans Unicode',sans-serif;
    font-size: 14px;
    font-weight: bold;
    margin-top: -22px;
    padding-bottom: 0;
    position: relative;
}


.menu-client-guide-menu-container {
    padding-left: 0px;
}

.page-newsroom article .entry-title > a {
	pointer-events: none;
}

.client-guide-text h1, .contact h1, .cat_newsroom h1, .newsroom h1 {
    border-bottom: 1px solid #dadada;
    border-top: 1px solid #cccccc;
    color: #ff3300;
    font-family: 'Lucida Sans Unicode',sans-serif;
    font-size: 22px;
    line-height: 1.7em;
    padding-bottom: 0;
	margin-bottom: 12px;
}


.client-guide-text h1 strong {
    color: #333333;
    font-size: 14px;
	line-height: normal;
}

.client-guide-text h3 {
    color: #cc0099;
    font-family: 'Lucida Sans Unicode',sans-serif;
    font-size: 16px;
    font-weight: bold;
    line-height: normal;
    padding-bottom: 4px;
}

.client-guide-text h4 {
	color: #0065cb;
    font-family: 'Lucida Sans Unicode',sans-serif;
    font-size: 18px;
	font-weight: bold;
}

p.nopad {
	padding-bottom: 0;
}

.page-client-guide .ngg-singlepic {
    border: 1px solid #ff3300;
    margin-bottom: 10px;
    margin-top: 4px;
    max-width: 208px;
}

.page-client-guide #main-footer {
	display: none;
}

.guide-seperator {
	float: left; 
	border-bottom: 1px solid #DADADA; 
	height: 8px; 
	line-height: 16px; 
	width: 100%; 
	margin-bottom: 14px;
}

/**** /END CLIENT GUIDE ****/


/**** INSIDE, CAREERS & CONTACT ****/


#client-guide .et_pb_column_1_4, .et_pb_column_1_4 #menu-inside-machineart, .et_pb_column_1_4 #menu-contact /*, .single #sidebar */ {
    background-attachment: scroll;
    background-image: url('./images/client_guide_sidebar_bg.png');
    background-position: right top;
    background-repeat: repeat-y;
    background-size: 100% auto;
    border-top: 1px solid #ebebeb;
    padding-top: 0;
}

.single #main-content #content-area {
    background-attachment: scroll;
    background-image: url('./images/client_guide_sidebar_bg.png');
    background-position: left top;
    background-repeat: repeat-y;
    background-size: 20.875% auto;
}


.et_pb_post .entry-content {
    padding-top: 0;
}

.single #sidebar {
    float: left;
    height: 100%;
	padding-left: 0;
    width: 20.875%;
}

.single #left-area {
    float: right;
    padding-right: 0;
    width: 73.625%;
}

.single #main-content .container {
    padding-top: 52px;
}
.et_pb_column_1_4 #menu-contact  {
	margin-top: 24px;
}

#client-guide .et_pb_column_1_4 {
	margin-top: 32px;
    padding-left: 0px;
}

.et_pb_column_1_4 #menu-inside-machineart, .et_pb_widget_area .widget_recent_entries ul {
	margin-top: 0;
    padding-left: 20px;
}


#menu-client-guide-menu li, #menu-inside-machineart li, #menu-contact li, .widget_recent_entries ul li {
    border-bottom: 1px solid #ebebeb;
    color: #ff6600;
    font-weight: bold;
    line-height: 30px;
    list-style: inside none disc;
    margin-bottom: 0;
    padding-bottom: 0;
    padding-left: 4px;
    text-transform: none;
}

#menu-client-guide-menu li a, #menu-inside-machineart li a, #menu-contact li a, .widget_recent_entries ul li a {
    color: #494949;
    padding-left: 0px;
}

#menu-client-guide-menu li a:hover, #menu-inside-machineart li a:hover, #menu-contact li a:hover, .widget_recent_entries ul li a:hover {
    color: #ff6600;
}

.page-parentid-2042 .et_pb_section_0.et_pb_section, .et_pb_section.et_pb_section_0, .page-child .et_pb_section_0.et_pb_section, .page-parent .et_pb_section_0.et_pb_section {
		padding-bottom: 10px;
}

#client-guide .et_pb_column, #inside .et_pb_column {
	padding-top: 0;
}

#inside {
	padding-bottom: 30px !important;
}

.page-inside-machineart #inside, .page-contact #inside, .page-careers #inside {
	padding-bottom: 76px !important;
	padding-top: 24px;
}


#inside .inside-nav {
    padding-top: 8px;

}

.page-contact #inside .inside-nav {
	padding-top: 12px;
}


#inside h4.widgettitle {
    font-family: 'Lucida Sans Unicode',sans-serif;
    font-size: 14px;
    font-weight: bold;
	padding-bottom: 8px;
} 
	
.inside-slider #pb_slideshow_rslider-container-1 {
	background-image: none;
	padding: 0;
	border: 1px solid #FF6600 !important;
	box-shadow: 0 6px 10px -8px rgba(255, 102, 0, 0.6);
	min-height: 198px;
}
	
	
.inside-slider #pb_slideshow_rslider-container-1 .nivo-controlNav {
	position: relative;
	float: right;
	top: 30px;
}

.portfolio-slider #pb_slideshow_rslider-container-1 .nivo-controlNav a {
	display: inline-block;
	text-indent: -150px;
	width: 18px;
	height: 13px;
	
}

.portfolio-slider #pb_slideshow_rslider-container-1 .nivo-controlNav a, .portfolio-slider #pb_slideshow_rslider-container-1 .nivo-controlNav a.active {
	font-weight: normal !important;
}

#pb_slideshow_rslider-container-1 .nivo-controlNav a  {
	width: 20px !important;
	display: table-cell;
}

#pb_slideshow_rslider-container-1 .nivo-controlNav a, #pb_slideshow_rslider-container-1 .nivo-controlNav a:hover {
	color: rgba(0,0,0,0) !important;
	transition: none !important;
	background-image: url('./images/rbullet.png') !important;
}

#pb_slideshow_rslider-container-1 .nivo-controlNav a.active, #pb_slideshow_rslider-container-1 .nivo-controlNav a:hover {
	background-position: 0 -25px !important;
}

.inside-image img {
    height: auto;
    width: 100%;
}

#careers .et_pb_slide {
    padding: 0;
	height: 393px;
}

#careers .et_pb_slide_description {
    padding: 24% 24% 6% 8%;
}

#contact.et_pb_contact_form_container {
    background-image: url('./images/contact_wrapper.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    height: 393px;
    padding: 6px;
    width: 100%;
}


/* thank you message duplicate background fix */

#contact #contact.et_pb_contact_form_container {
    background-image: none !important;
    border: 0 none !important;
    box-shadow: none !important;
}

/** end fix */



#contact button {
    background-color: #ff3300;
    border: medium none;
    color: #ffffff;
    font-size: 14px;
}

#contact .et_pb_button::after {
    font-size: 24px;
}

.et_pb_contact p input, .et_pb_contact p textarea {
	background-color: rgba(255, 255, 255, 0.9);
	color: #333;
}


#contact .et_pb_contact_field {
    margin-bottom: 10px;
}

#contact .et_pb_contact_form {
    float: right;
    margin-left: 0;
    max-width: 80%;
    width: 550px;
}

#contact .et_pb_contact .et_pb_contact_field_half {
    float: right;
    overflow: hidden;
    width: 100%;
}

#contact .et_pb_contact_message {
	max-height: 160px;
}

.input.et_pb_contact_captcha {
	max-width: 60px;
}

/**** / END INSIDE, CAREERS & CONTACT ****/


/*.bottombg .et_pb_column.et_pb_column_1_2.et_pb_column_3, .bottombg .et_pb_column.et_pb_column_1_2.et_pb_column_4 {
    border-bottom: 2px solid rgba(0, 0, 0, 0.1);
    padding-bottom: 30px;
}*/


#main-content .bottombg {
	/*background: url('./images/footer_bg.png') repeat-x scroll center top rgb(250, 250, 250);*/
	/*box-shadow:	2px 14px 26px -12px rgba(0, 0, 0, 0.1) inset;*/
	background-color: transparent !important;
}

#portfolio-footer {
    float: left;
    margin-top: 10px;
    width: 49%;
}

.page-portfolio #portfolio-footer {
	display: block !important;
}


#main-footer {
	position: static;
	bottom: 0;
	width: 100%;
}

#et-main-area #main-footer {
	background-color: transparent; 
}

#footer-bottom {
	background-color: transparent;
	box-shadow: 2px 14px 26px -12px rgba(0, 0, 0, 0.1) inset;
	padding: 10px 6px 0 0;
}

.page-portfolio #footer-bottom {
	box-shadow: none;
}

.home #footer-bottom, .page-child #footer-bottom, .page-inside-machineart #main-content, .page-inside-machineart #footer-bottom, .parent-pageid-2451 #main-content, .parent-pageid-2451 #footer-bottom {
	box-shadow: none;
}

.home #footer-info {
	width: 506px;
}

#footer-info .et_pb_social_icon a span {
	display: none;
}

.page-portfolio #footer-info {
	width: 242px;
}

.page-child #footer-info {
	width: 316px;
}

.page-contact #footer-info, .page-inside-machineart #footer-info, .parent-pageid-2451 #footer-info {
	width: 794px;
}

#footer-info {
    color: #666666;
    float: right;
    font-size: 10px;
    font-weight: 600;
    margin-top: 10px;
    padding-bottom: 20px;
    text-align: right;
	max-width: 100%;
    width: 324px;
}

.et_pb_social_media_follow {
    float: left;
}

.et_pb_social_media_follow li a.icon::before {
    color: #ffffff;
    display: block;
    font-size: 14px;
    height: 24px;
    line-height: 24px;
    transition: color 0.3s ease 0s;
    width: 26px;
}

.et_pb_social_media_follow li a.icon {
    height: 26px;
    padding: 0;
    width: 26px;
}

#footer-widgets {
    display: none !important;
}

.home #footer-widgets {
    display: block !important;
}

#footer-widgets {
	padding-top: 0;
}

.footer-widget:last-of-type {
    float: right !important;
    margin-right: 0;
}

.footer-widget {
    width: 49%;
	color: rgb(51, 51, 51);
    float: left;
    margin: 0 4% 0 auto;
    vertical-align: top;
}

.footer-widget .title {
    background-image: url('./images/widget_title.png');
	background-repeat: no-repeat;
    color: rgb(249, 82, 19);
    font-family: 'Verdana',sans-serif;
    font-size: 11px;
    font-weight: bold;
    height: 27px;
    padding: 7px 0 2px;
    text-align: left;
    text-indent: 22px;
    width: 116px;
}



/*--------------------------------------------------------*/
.curved { border-radius: 10px; box-shadow: 0 0 6px 0 rgba(0,0,0,0.5); }
#cboxOverlay, #colorbox {	z-index: 999999 !important; }
#footer-info .hide { display: inline; visibility: visible; width: 100%; }
#footer-info a.rnetcomputers:hover { color: #2980b9; }
#footer-info > a.rnetcreative:hover { color: #7C608B; }
/*--------------------------------------------------------*/



/*---------------DESKTOP ---------------------------------*/




@media only screen and ( min-width: 1700px ) {

.nivoSlider img, .nivo-slice {
	height: 428px !important;
}
}


@media only screen and ( min-width: 1405px ) {
	
	#main-content, .et_pb_section {
		padding: 0;
	}
	
	.single #sidebar {
		min-height: 608px;
	}	

	
	.roster_slider.roster_slider_set .roster_slideri {
		margin: 0 49px 0 0;
		min-width: 327px;

	}

	.roster_slider .slider_thumbnail {
    		/*height: 196px !important;*/
		/*width: 336px !important;*/
		    max-height: 198px !important;
			min-height: 198px;
	}
	
	/*.roster_slider.roster_slider_set .roster_slideri {
		width: 	338px !important;
	}
*/
}




@media only screen and ( min-width: 1200px ) {

}


@media only screen and ( min-width: 1100px ) {


}

@media only screen and ( min-width: 1001px ) {


}

@media only screen and ( min-width: 981px ) {
	
	#top-menu li > a, .fullwidth-menu li > a, ul#menu-secondary-menu li a {
		padding-bottom: 0;
	}
    

    .tw-recent-posts {
        position: relative;
        top: -349px;
        z-index: 99999;
    }
	
	.et_pb_widget_area_right {
		border-left: 1px solid rgba(0, 0, 0, 0.1);
		margin-left: -30px;
		margin-top: 36px;
		padding-top: 0;
	}
	
	.page-parentid-2042 .et_pb_section_0.et_pb_section, .et_pb_section.et_pb_section_0, .page-child .et_pb_section_0.et_pb_section, .page-parent .et_pb_section_0.et_pb_section {
		padding-top: 30px;
	}
	
	
	.portfolio-text {
		-webkit-column-count: 3; /* Chrome, Safari, Opera */
		-moz-column-count: 3; /* Firefox */
		column-count: 3;
		-webkit-column-gap: 60px; /* Chrome, Safari, Opera */
		-moz-column-gap: 60px; /* Firefox */
		column-gap: 60px;
	}
	
	.inside-text {
		-webkit-column-count: 2; /* Chrome, Safari, Opera */
		-moz-column-count: 2; /* Firefox */
		column-count: 2;
		-webkit-column-gap: 40px; /* Chrome, Safari, Opera */
		-moz-column-gap: 40px; /* Firefox */
		column-gap: 40px;
	}
	
	#client-guide .client-guide-nav {
   	    position: fixed;
	}
	
	
	.footer-widget  {
		width: 46%;
	}
	


	
	
}



/*-------------------[1080px]------------------*/



@media only screen and ( min-width: 1100px ) and ( max-width: 1405px) {
}


@media only screen and ( min-width: 981px ) and ( max-width: 1001px) {

/*.roster_slider.roster_slider_set .roster_slideri {
    margin-right: 44px !important;
    width: 292px !important;
}*/

}


@media only screen and ( max-width: 1100px ) {

	/*.roster_slider.roster_slider_set .roster_slideri {
	    margin-right: 60px !important;
    	width: 340px !important;
	}
	*/
	
.single #main-content #content-area {
	background-image: none;
}
	
	#pb_slideshow_rslider-container-1 .nivo-controlNav {
		top: 23px !important;
	}
	
	#arrow_back {
		top: 17px !important;
	}
	
	#pb_slideshow_rslider-container-1 #portfolio_arrow {
		bottom: -8px !important;
	}
}


/*-------------------[960px]------------------*/



@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
	
	#pb_slideshow_rslider-container-1 {
		padding: 3px 2px 18px;
	}
	
	/*.roster_slider.roster_slider_set .roster_slideri {
		border-bottom: 3px solid #b1b1b1 !important;
		margin: 0 28px 0 0 !important;
		min-height: inherit !important;
	}*/

	.roster_slider .roster_contwrap {
		height: 280px;
	}
	
	/*.roster_slider.roster_slider_set .roster_slideri {
	    margin-right: 86px !important;
    	width: 338px !important;
	}*/

}


@media only screen and ( max-width: 980px ) {
	
	#pb_slideshow_rslider-container-1 {
		padding: 2px 2px 18px;
	}
	
	.designdev-row {
		padding-bottom: 0;
	}

	#inside #nav_menu-4.et_pb_widget.widget_nav_menu {
		margin-bottom: 0 !important;
	}
	
	.featured-post img {
		height: auto;
		float: none;
		display: inline-block;
		width: 100%;
		margin-bottom: 6px;
	}
	

	.roster_slider.roster_slider_set .roster_slideri{
		margin: 0 20px 0 0;
		max-width: 325px 
	}

	
	
	#pb_slideshow_rslider-container-1 .nivo-controlNav {
		top: 23px !important;
	}
	
	#arrow_back {
		top: 19px !important;
	}
	
	#pb_slideshow_rslider-container-1 #portfolio_arrow {
		bottom: -10px !important;
	}
	
	/*--------------------------------------------------------*/
	#footer-info .hide { display: table-column; visibility: hidden; width: 100%; }
	/*--------------------------------------------------------*/	
		
		
}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {



}


@media screen and ( max-width: 782px ) {

	#pb_slideshow_rslider-container-1 {
		padding: 2px 2px 14px;
	}
	
	#inside .inside-nav {
		padding-bottom: 0;
	}
	
	/*.roster_slider.roster_slider_set .roster_slideri {
	    margin-right: 81px !important;
    	width: 340px !important;
	}
	*/
	#pb_slideshow_rslider-container-1 .nivo-controlNav {
		top: 23px !important;
	}
	
	#arrow_back {
		top: 15px !important;
	}
	
	#pb_slideshow_rslider-container-1 #portfolio_arrow {
		bottom: -11px !important;
	}

	
}



/*--------------------------------------------------------*/
/*--------------------------------------------------------*/
/*--------------------------------------------------------*/




/*-------------------[480px]------------------*/



@media only screen and ( max-width: 767px ) {
	
	#pb_slideshow_rslider-container-1 {
		padding: 2px 2px 10px;
	}
	
	.roster_slider.roster_slider_set .roster_slideri {
		max-width: 507px;
		width: 507px;
	}
	
	.portfolio-slider h1 {
		font-size: 16px;
	}
	.portfolio-slider h2 { 
		font-size: 14px;
	}
	
	/*.roster_slider.roster_slider_set .roster_slideri {
		width: 381px !important;
	}*/
	
	.page-portfolio #footer-info {
		width: 100%;
	}
	
	.page-portfolio #portfolio-footer {
		width: 100% !important;
		margin-bottom: 14px;
	}


	#pb_slideshow_rslider-container-1 .nivo-controlNav {
		top: 23px !important;
	}
	
	#arrow_back {
		top: 15px !important;
	}
	
	#pb_slideshow_rslider-container-1 #portfolio_arrow {
		bottom: -15px !important;
	}
	.hide { display: table-column; visibility: hidden; width: 100%; }


}


/*--------------------------------------------------------*/
/*--------------------------------------------------------*/
/*--------------------------------------------------------*/



/*-------------------[320px]------------------*/

@media only screen and ( max-width: 479px ) {
	
	/*.roster_slider.roster_slider_set .roster_slideri {
		width: 304px !important;
	}*/
	

	#pb_slideshow_rslider-container-1 {
		padding: 2px 2px 8px;
	}
	
		#pb_slideshow_rslider-container-1 .nivo-controlNav {
		top: 18px !important;
	}
	
	#arrow_back {
		top: 12px !important;
	}
	
	#pb_slideshow_rslider-container-1 #portfolio_arrow {
		bottom: -12px !important;
	}


}

